Endpoint Vulnerability

USN-4306-1 dino-im vulnerabilities

Description

Several security issues were fixed in dino-im.

Affected Products

dino-im - modern XMPP client